import http from "@/http/http.js";
const request = http.request;
const urlType = "market";

/**
 * 限时折扣
 * @returns
 */
export function limitTimeDiscount(params) {
  return request({
    url: urlType + `/admin/limitTimeDiscount`,
    method: "get",
    params: {
      ...params,
    },
  });
}
